ul.gallery { 
	list-style: none;
	margin-left:70px;
}

ul.gallery li a {
	position: relative;
	float: left;
	padding: 0px;
	margin: -20px;
	border: 1px solid #000;;
	box-shadow: 0px 3px 3px #000;
}
	
	ul.gallery li a.pic-1 {
		z-index: 2;
		-webkit-transform: rotate(10deg);
 		-moz-transform: rotate(10deg);
		-ms-transform: rotate(10deg);
	}
	ul.gallery li a.pic-2 {
		z-index: 1;
		-webkit-transform: rotate(-8deg);
 		-moz-transform: rotate(-8deg);
		-ms-transform: rotate(-8deg);
		
	}
	ul.gallery li a.pic-3 {
		z-index: 0;
		-webkit-transform: rotate(5deg);
 		-moz-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
	}
	ul.gallery li a.pic-4 {
		z-index: 6;
		-webkit-transform: rotate(4deg);
 		-moz-transform: rotate(4deg);
		-ms-transform: rotate(4deg);
	}
	ul.gallery li a.pic-5 {
		z-index: 5;
		-webkit-transform: rotate(5deg);
 		-moz-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
	}
	ul.gallery li a.pic-6 {
		z-index: 4;
		-webkit-transform: rotate(20deg);
 		-moz-transform: rotate(20deg);
		-ms-transform: rotate(20deg);
	}
	
	ul.gallery li a.pic-7 {
		margin-top: -75px;
		z-index: 2;
		-webkit-transform: rotate(-3deg);
 		-moz-transform: rotate(-3deg);
		-ms-transform: rotate(-3deg);
	}
	
	ul.gallery li a.pic-8 {
		margin-top: -50px;
		z-index: 0;
		-webkit-transform: rotate(-4deg);
 		-moz-transform: rotate(-4deg);
		-ms-transform: rotate(-4deg);
	}
	
	ul.gallery li a:hover {
		z-index: 10;
		box-shadow: 5px 5px 5px #000;
	}
